Subject: categories: Mathematics at Bangor

From: "Ronald Brown" <[email-masked]>
Date: Sat, 3 Jan 2004 11:34:54 -0000

The future of Mathematics at Bangor

This future is still in doubt. I have had to prepare my own web site giving
information on this at

http://mysite.freeserve.com/maths_at_bangor

We would like to thank all those who wrote, since these letters gave a
tremendous boost to morale. I hope they also gave food for thought to the
authorities at the University of Wales, Bangor. They are also of interest
for the general issues some of them raise, and I hope to use this url to
bring out these and further issues. Perhaps more will be clear by the end of
January.

I hope those who wrote in are happy for their letters to appear in this way.
As I am going on holiday from the afternoon of January 4 till January 12, I
can do nothing more till I get back.

Some of you might like to ask for further information as suggested.

Best wishes and thanks from all of us.

Ronnie Brown